@charset "utf-8";
/* ###########################################
    TERMINALFOUR
        - DAFF
########################################### */

* { margin: 0px; padding: 0px;}

html { font-size: 13px; }
body { background: #00495A;  font-family: Arial, Helvetica, sans-serif; font-size: 1.0em; color: #484848; padding: 0px 10px;}

/* [Generic Rules] */
.r {float: right;}
.l {float: left;}
.colourred{color: red;}
.ar { text-align: right;}
.ac { text-align: center;}
.al { text-align: left;}

.clear { height: 1px; font-size: 1px; clear: both;}
.clear15 { height: 15px; font-size: 1px; clear: both;}

.invisible { visibility: hidden; display: none;}
a img {border: 0px;}

a:active { }

/* [EC Cookie Directive] */
#cnotif{text-align: center;  display: none; background: #E0F0FF; /*00693E*/ font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: black;  margin: 3px ; padding: 2px;}
#cnotif a{ color: #00693E; font-family: Arial, Helvetica, sans-serif;  text-decoration: underline;}
.okbtn{text-align: center; color: black; font-weight: bold; font-size: 0.8em; background: #E0F0FF; padding: 2px; margin: 4px 5px 4px 10px; border: 1px solid black;}
.pcnotif{padding: 0px 10px;  margin:0;}


/* [wrapper] */
#wrapper { max-width: 960px; margin: 0px auto; }


/* [header] */
#toolbar { height: 47px; border-radius: 7px; background: #0f8799; margin: 20px 0px; vertical-align: middle; line-height: 47px; color: #fff; font-size: 0.85em; overflow: hidden;}
	#toolbar a { color: #fff; text-decoration: none; border-right: 1px solid #66b0bb; padding: 0 6px;}
		#toolbar a.rss { background: transparent url('/media/agricultureie/styleassets/images/feed-icon-14x14.png') 90% 0 no-repeat; padding: 0 25px 0 6px;}


	/* [[font sizes]] */
	#toolbar .fontsize { height: 47px; background: #00788a url('/media/agricultureie/styleassets/images/toolbar.gif') 0% 100% no-repeat; padding: 0 20px; float: left; vertical-align: middle; line-height: 43px; border-right: 1px solid #00495a; margin: 0 20px 0 0; }
		#toolbar .fontsize a { color: #fff; text-decoration: none; text-transform: uppercase; font-weight: bold; padding: 0 0 0 2px; border: none;}
		#toolbar .fontsize a.size_a { font-size: 1.2em;}
		#toolbar .fontsize a.size_aa { font-size: 1.5em;}
		#toolbar .fontsize a.size_aaa { font-size: 1.8em;}
	
	/* [[search box]]*/
	#searchbox { height: 47px; line-height: 47px; vertical-align: middle; float: right; padding: 10px 10px 0 0; }
		#searchbox input.textentry { width: 240px; border: 1px solid #3ca4b3; padding: 6px 5px 0 5px; vertical-align: top; height: 21px; position: relative; top: -1px;}  
		#searchbox input.searchbtn { vertical-align: top; color: #a6945c; font-weight: bold; font-size: 1.4em; border: 0px; background: #fff; border-bottom-right-radius: 5px; border-top-right-radius: 5px; height: 27px; padding: 0 6px 4px 4px;}
/* [left block] */
.sidebox {  width: 212px; float: right; margin: 20px 0 0 0; text-align: left; }

#cdown { width: 212px; float: right; margin: 20px 0 0 0; text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff;}
	#cdown p.grey {background: transparent url('/media/agricultureie/styleassets/images/leftcol_top.gif') top left no-repeat; padding: 8px; color: #fff; font-weight: bold; font-size: 1.2em;}
	#cdown p.grey  a{ color: #fff; text-decoration: none;}
	#countdown{ margin: 15px 10px; padding: 6px; color: #632423; font-weight: bold; font-size: 1.3em; }

#tempoptbox {width: 212px; float: right; margin: 20px 0 0 0; text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff; }
	#tempoptbox p{background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px;}
	#tempoptbox p.grey {background: #8a8a8a; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px;}
	#tempoptbox p a{ color: #fff; text-decoration: none;}
	#tempoptbox ul { margin: 10px 10px 10px 30px; list-style-image: url('/media/agricultureie/styleassets/images/li_dot.gif');}
	#tempoptbox ul li { padding: 3px 0;}
	#tempoptbox ul li a { color: #484848; text-decoration: none; font-weight: normal;}
	#tempoptbox ul li a:hover, #tempoptbox ul li a:active, #tempoptbox ul li a:focus { color: #484848;text-decoration: underline;}
	#tempoptbox ul li span { color: #484848; font-weight: bold;}
	
#contactblock { width: 212px; float: right; margin: 20px 0 0 0;text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff;}
	#contactblock p, #content #contactblock p { background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px;}
	#contactblock a { color: #00495A; text-decoration: underline;}
	#contactblock a:hover, #contactblock a:active, #contactblock a:focus {text-decoration: none;}

	#contactblock ul { padding: 10px;}
	 #content #contactblock ul {margin: 0px;}
	#contactblock ul li, #content #contactblock ul li{ padding: 4px 0 4px 30px; list-style: none!important;margin: 0px!important;}
		#contactblock ul li.mail, #content #contactblock ul li.mail { background: transparent url('/media/agricultureie/styleassets/images/contactus_icons.gif') -1px -1px no-repeat;}
		#contactblock ul li.fone { background: transparent url('/media/agricultureie/styleassets/images/contactus_icons.gif') -2px -61px no-repeat;}
		#contactblock ul li.home { background: transparent url('/media/agricultureie/styleassets/images/contactus_icons.gif') -1px -122px no-repeat;}
		#contactblock ul li.feed { background: transparent url('/media/agricultureie/styleassets/images/contactus_icons.gif') -1px -182px no-repeat;}
		#contactblock ul li.update { background: transparent url('/media/agricultureie/styleassets/images/contactus_icons.gif') -4px -239px no-repeat;}
		
#ministerblock { width: 212px; float: right; margin: 20px 0 0 0; text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff;}
	#ministerblock p, #content #ministerblock p { background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px;  }
	#ministerblock a { color: #00495A; text-decoration: underline;}
	#ministerblock a:hover, #ministerblock a:active, #ministerblock a:focus {text-decoration: none;}

	#ministerblock ul { padding: 10px;}
	 #content #ministerblock ul {margin: 0px;}
	#ministerblock ul li, #content #ministerblock ul li{ padding: 4px 0 4px 30px; list-style: none!important;margin: 0px!important;}		


/* [blocks] */
#innerblock { background: #fff;}
	#leftblock { position: relative; float: left; width: 222px; padding: 15px 10px; background: transparent url('/media/agricultureie/styleassets/images/leftcol_top.png') top left no-repeat; }
	#rightblock { position: relative; margin-left: 242px; text-align: left;}
	
.home #homepagebg { background: transparent url('/media/agricultureie/styleassets/images/homepage_background.jpg') bottom center no-repeat;}

/* Smartphones (portrait and landscape) ----------- */
@media all and (max-width : 768px) {
 

#contentblockcentre { float: left;  text-align: left; width: 94%;}
#contentblockright {float: left; width: 94%;}

#homerightsidebox{display: block; margin: 10px auto; padding:0 15px 0 0; text-align: center;width: 200px;}
#content #homerightsidebox img{padding:15px 0 ;}

#homepillarheading{height:30px; width:95%; margin: 0 5px 5px 0;padding: 10px;  border-top-left-radius: 10px; border-top-right-radius: 10px; color:white;
    background: #0f8799; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(45deg, #0f8799, #00495a ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg,  #0f8799, #00495a ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg,  #0f8799, #00495a  ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg,  #0f8799, #00495a  ); /* Standard syntax (must be last) */
}
#content #homepillarheading h2{color: #fff; }
.homepillarbutton { width: 92%; display: block; margin: 4px auto; border-radius: 15px; border: 2px solid #e8e8e8;  background: #f9f9f9; text-align: center;}
.homepillarbutton:hover {background: #e8e8e8; } /*0f8799 - curr tops, 00495a - news box*/
#content .homepillarbutton h3 {padding: 10px 0; margin: 0 4px; display: block;font-size: 1em;}
#content .homepillarbutton h3 a {text-decoration: none;color: #00495A;}
#content .homepillarbutton h3 a:hover {text-decoration: underline;}

.home #contactblock { width: 212px; float: none; display: block; margin: 10px auto; text-align: left; border-radius: 7px; background: #fff;}
 
}

/* Tablets (portrait and landscape) ----------- */
@media all and (min-width : 768px) and (max-width : 1024px) {
 

#contentblockcentre { float: left;  text-align: left; width: 97%; }
#contentblockright {float: left; width: 97%; }

#homerightsidebox{float: left; margin: 10px 0 0 0;padding:0 15px 0 0;text-align: center; width:50%;}
#content #homerightsidebox img{float: left;padding:15px 0 15px 35px ;}

#homepillarheading{height:30px; width:97%; margin: 0 5px 5px 0;padding: 10px;  border-top-left-radius: 10px; border-top-right-radius: 10px; color:white;
    background: #0f8799; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(45deg, #0f8799, #00495a ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg,  #0f8799, #00495a ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg,  #0f8799, #00495a  ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg,  #0f8799, #00495a  ); /* Standard syntax (must be last) */
}
#content #homepillarheading h2{color: #fff; }
.homepillarbutton { width: 48%; float: left; margin: 0 4px 8px 0; border-radius: 15px; border: 2px solid #e8e8e8;  background: #f9f9f9; text-align: center;}
.homepillarbutton:hover {background: #e8e8e8; } /*0f8799 - curr tops, 00495a - news box*/
#content .homepillarbutton h3 {padding: 10px 0; margin: 0 4px; display: block;font-size: 1em;}
#content .homepillarbutton h3 a {text-decoration: none;color: #00495A;}
#content .homepillarbutton h3 a:hover {text-decoration: underline;}

.home #contactblock { width: 212px; float: left; margin: 10px 0 0 0;text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff;}

 
}

/* Desktops and laptops ----------- */
@media all  and (min-width : 1024px) {
 

#contentblockcentre { float: left;  text-align: left; max-width: 460px; }
#contentblockright {float: left; width: 222px; padding: 0 10px ;  }
#homerightsidebox{width: 212px; float: left; margin: 0; text-align: center;}
#content #homerightsidebox img{padding:0 0 15px 0;}

#homepillarheading{height:30px; width:95%; margin: 0 5px 5px 0;padding: 10px;  border-top-left-radius: 10px; border-top-right-radius: 10px; color:white;
    background: #0f8799; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(45deg, #0f8799, #00495a ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(45deg,  #0f8799, #00495a ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(45deg,  #0f8799, #00495a  ); /* For Firefox 3.6 to 15 */
    background: linear-gradient(45deg,  #0f8799, #00495a  ); /* Standard syntax (must be last) */
}
#content #homepillarheading h2{color: #fff; }
.homepillarbutton { width: 220px; float: left; margin: 0 4px 8px 0; border-radius: 15px; border: 2px solid #e8e8e8;  background: #f9f9f9; text-align: center;}
.homepillarbutton:hover {background: #e8e8e8; } /*0f8799 - curr tops, 00495a - news box*/
#content .homepillarbutton h3 {padding: 10px 0; margin: 0 4px; display: block;font-size: 1em;}
#content .homepillarbutton h3 a {text-decoration: none;color: #00495A;}
#content .homepillarbutton h3 a:hover {text-decoration: underline;}

.home #contactblock { width: 212px; float: left; margin: 10px 0 0 0;text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff;}
 
}

/* [footer] */
#footerholder{margin:0 0 40px 0; padding:0; height: auto;border-top: 1px solid #00495a; background: #fff url('/media/agricultureie/styleassets/images/footer.gif') bottom left no-repeat; }
#footer { width: 100%;  float: left;  margin: 5px 0 5px 0; padding: 0 0 0 5px;  line-height: 50px; font-size: 0.85em; }
	#footer a { color: #5d5d5d; text-decoration: none; border-right: 1px solid #e3e3e3; padding: 0 4px;}
	#footer a:hover, #footer a:active, #footer a:focus {text-decoration: underline;}
	#footer #footerholder #footer_end { background: transparent url('/media/agricultureie/styleassets/images/footer-r.gif') bottom right no-repeat; width: 20px;}
#baloud{width: 150px; float: right; margin: 5px 0px; padding: 0px;}
/* [mainmenu] */
#mainmenu { background: #00495A; min-height: 27px; text-align: right; padding: 8px 0 0 0;  }
#mainmenu ul {  }
#mainmenu ul li { display: inline; padding: 0px 6px; border-right: 1px solid #66b0bb; font-size: 1.1em; }
#mainmenu ul li a { text-decoration: none; color: #bedce0; font-weight: bold; }
#mainmenu ul li a:hover, #mainmenu ul li a:active, #mainmenu ul li a:focus {color: #ffffff;}


/* [sidemenu] */

#sidemenu { width: 212px; float: right; margin: 20px 0 0 0; text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff;  }
	#sidemenu p { background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px;}
	#sidemenu p.grey { background: #8a8a8a; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px; }
	#sidemenu p.mid { background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; margin-top: 1px;border-radius: 0px;}
		#sidemenu p a { color: #fff; text-decoration: none;}
		#sidemenu p.mid a:hover, #sidemenu p a:active, #sidemenu p a:focus { color: #bedce0;}
		#sidemenu p.grey a:hover, #sidemenu p a:active, #sidemenu p a:focus { color: #EAE8E8;}

	
	#sidemenu ul { margin: 10px 10px 10px 30px; list-style-image: url('/media/agricultureie/styleassets/images/li_dot.gif');}
	#sidemenu ul li { padding: 3px 0;}
	#sidemenu ul li a { color: #484848; text-decoration: none; font-weight: normal;}
	#sidemenu ul li a:hover, #sidemenu ul li a:active, #sidemenu ul li a:focus { color: #484848;text-decoration: underline;}
	#sidemenu ul li span { color: #484848; font-weight: bold;}
	#sidemenu ul li.farmLinks a{color: #ff0000; text-decoration: none; font-weight: normal;}

    #sidemenu ul li.red a { color: #9A0000; text-decoration: none; font-weight: bold;}
    #sidemenu ul li.red a:hover { color: #9A0000; text-decoration: underline;}

/* [Quicklinks box] */
#quicklinks {width: 212px; float: right; margin: 20px 0 0 0; text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff; }
	#quicklinks p { background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px; }
	#quicklinks p.grey { background: #8a8a8a; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px; }
	#quicklinks p.mid { background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; margin-top: 1px;border-radius: 0px;}
		#quicklinks p a { color: #fff; text-decoration: none;}
		#quicklinks p.mid a:hover, #quicklinks p a:active, #quicklinks p a:focus { color: #bedce0;}
		#quicklinks p.grey a:hover, #quicklinks p a:active, #quicklinks p a:focus { color: #EAE8E8;}

	
	#quicklinks ul { margin: 10px 10px 10px 30px; list-style-image: url('/media/agricultureie/styleassets/images/li_dot.gif');}
	#quicklinks ul li { padding: 3px 0;}
	#quicklinks ul li a { color: #484848; text-decoration: none; font-weight: normal;}
	#quicklinks ul li a:hover, #quicklinks ul li a:active, #quicklinks ul li a:focus { color: #484848;text-decoration: underline;}
	#quicklinks ul li span { color: #484848; font-weight: bold;}
	#quicklinks ul li.farmLinks a{color: #ff0000; text-decoration: none; font-weight: normal;}

    #quicklinks ul li.red a { color: #9A0000; text-decoration: none; font-weight: bold;}
    #quicklinks ul li.red a:hover { color: #9A0000; text-decoration: underline;}


	
/* [Current Links Box] */
#currlinks {width: 212px; float: right; margin: 20px 0 0 0; text-align: left; border-radius: 7px; border: 2px solid #e8e8e8; background: #fff; }
	#currlinks p { background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px; }
	#currlinks p.grey { background: #8a8a8a; padding: 6px 8px; color: #fff; font-weight: bold; border-top-left-radius: 5px; border-top-right-radius: 5px;}
	#currlinks p.mid { background: #0f8799; padding: 6px 8px; color: #fff; font-weight: bold; margin-top: 1px;border-radius: 0px;}
		#currlinks p a { color: #fff; text-decoration: none;}
		#currlinks p.mid a:hover, #currlinks p a:active, #currlinks p a:focus { color: #bedce0;}
		#currlinks p.grey a:hover, #currlinks p a:active, #currlinks p a:focus { color: #EAE8E8;}

	
	#currlinks ul { margin: 10px 10px 10px 30px; list-style-image: url('/media/agricultureie/styleassets/images/li_dot.gif');}
	#currlinks ul li { padding: 3px 0;}
	#currlinks ul li a { color: #484848; text-decoration: none; font-weight: normal;}
	#currlinks ul li a:hover, #currlinks ul li a:active, #currlinks ul li a:focus { color: #484848;text-decoration: underline;}
	#currlinks ul li span { color: #484848; font-weight: bold;}
	#currlinks ul li.farmLinks a{color: #ff0000; text-decoration: none; font-weight: normal;}

    #currlinks ul li.red a { color: #9A0000; text-decoration: none; font-weight: bold;}
    #currlinks ul li.red a:hover { color: #9A0000; text-decoration: underline;}

.contentbox { width: 212px; float: right;  margin: 20px 0 0 0; text-align: left; background: transparent url('/media/agricultureie/styleassets/images/leftcol_bg.gif') bottom left no-repeat;}
/*	.contentbox p { background: transparent url('/media/agricultureie/styleassets/images/leftcol_top.gif') top left no-repeat; padding: 6px 8px; color: #fff; font-weight: bold; }*/
	.contentbox p, #content .contentbox p { background: transparent url('/media/agricultureie/styleassets/images/leftcol_top.gif') top right no-repeat; padding: 6px 8px; color: #fff; font-weight: bold; }
	.contentbox p.mid, #content .contentbox p.mid { background: transparent url('/media/agricultureie/styleassets/images/leftcol_top.gif') -240px 0px no-repeat; padding: 6px 8px; color: #fff; font-weight: bold; margin-top: 1px;}
		.contentbox p a, #content .contentbox p a { color: #fff; text-decoration: none;}
		.contentbox p.mid a:hover, .contentbox p a:active, .contentbox p a:focus { color: #bedce0;}
		.contentbox p.grey a:hover, .contentbox p a:active, .contentbox p a:focus { color: #EAE8E8;}

	
	.contentbox ul { margin: 10px 10px 10px 30px!important; list-style-image: url('/media/agricultureie/styleassets/images/li_dot.gif');}
	.contentbox ul li { padding: 3px 0!important;margin: 0px!important;}
	.contentbox ul li a { color: #484848!important; text-decoration: none!important;}
	.contentbox ul li a:hover, .contentbox ul li a:active, .contentbox ul li a:focus { color: #484848!important;text-decoration: underline!important;}
	.contentbox ul li span { color: #484848!important; font-weight: bold!important;}
	
/		
/* [breadcrumbs / page options]*/
p.breadcrumbs { font-size: 0.85em; color: #00495A; padding: 5px 20px 5px 10px; font-weight: normal;}
p.breadcrumbs span { color: #a1a1a1; font-weight: normal;} 
p.breadcrumbs a { color: #00495A; font-weight: normal;} 
p.breadcrumbs a:hover, p.breadcrumbs a:active, p.breadcrumbs a:focus {text-decoration: none;}

p.pageoptions { font-size: 0.8em; padding: 5px 20px 45px 10px; text-align: right;}
	p.pageoptions a { display: inline; padding: 5px 0 2px 25px; color: #666; margin: 0 0 0 15px; text-decoration: none;} 
	p.pageoptions a:hover, p.pageoptions a:active, p.pageoptions a:focus {text-decoration: underline;}
	p.pageoptions a.email { background: transparent url('/media/agricultureie/styleassets/images/pageoptions.gif') top left no-repeat; } 
	p.pageoptions a.print { background: transparent url('/media/agricultureie/styleassets/images/pageoptions.gif') bottom left no-repeat; } 

/* [gradbox] */	
#gradbox { margin: 0px 0 5px -10px; max-width: 685px; border-radius: 7px;  
    background: #00495A; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#007889, #00495A); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#007889, #00495A); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#007889, #00495A); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#007889, #00495A); /* Standard syntax (must be last) */
 line-height: 1.0em;}
.topic #gradbox {margin: 0px 20px 10px 0px;}
.home #gradbox { margin: 20px 20px 10px 10px !important; }

	#gradbox_inner { padding: 20px 20px 10px 20px; min-height: 137px;line-height: 1.5em;}

	#gradbox_inner img { border: 1px solid #6bb4bf; float: left; }
	#gradbox_inner .title { margin: 5px 0 0 160px;}
		#gradbox_inner .title h1 { border-bottom: 1px solid #6bb4bf; background: none; padding: 0 0 5px 0; margin: 0 0 8px 0; color: #fff; font-size: 1.8em;}
		#gradbox_inner .title p { color: #fff; padding-bottom: 0px;}
		
	.home #gradbox { margin: 20px 0 20px 10px;}
	.home #gradbox_inner .title { margin: 0 0 0 160px;}
	.home #gradbox_inner .title h2 { border-bottom: 1px solid #6bb4bf; padding: 0 0 5px 0; margin: 0 0 4px 0; color: #fff; font-size: 1.4em;}
	
	.home #gradbox_inner ul { margin: 0 0 5px 0;}
	.home #gradbox_inner ul li { color: #fff; list-style: none; border-bottom: 1px dotted #6bb4bf; padding: 4px 0; }
	.home #gradbox_inner ul li span { color: #6bb4bf; }
	.home #gradbox_inner ul li a { text-decoration: none; color: #fff;}
	.home #gradbox_inner ul li a:hover,  .home #gradbox_inner ul li a:focus, .home #gradbox_inner ul li a:active {text-decoration: underline;}
	.home #gradbox_inner p a { font-size: 0.9em; color: #fff; font-weight: bold; text-decoration: none;}
	.home #gradbox_inner p a:hover, .home #gradbox_inner p a:active, .home #gradbox_inner p a:focus {text-decoration: underline;}

	#gradbox_foot {font-size: 10px; }
	#gradbox_foot div.end { text-align: right; display: block; }

/* [alertbox] */
	.lvlred {  margin: 20px 20px 0px 10px; padding: 11px 0 0 0; color: #fff;border-radius: 7px;
		background: #9A0000; /* For browsers that do not support gradients */	
		background: -webkit-linear-gradient(#c06161, #9A0000); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#c06161, #9A0000); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#c06161, #9A0000); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#c06161, #9A0000); /* Standard syntax (must be last) */
	}
    .lvlorange {  margin: 20px 20px 0px 10px; padding: 11px 0 0 0; color: #000;border-radius: 7px;
		background: #ff7711; /* For browsers that do not support gradients */	
		background: -webkit-linear-gradient(#ffb882, #ff7711); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#ffb882, #ff7711); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#ffb882, #ff7711); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#ffb882, #ff7711); /* Standard syntax (must be last) */
	} 
	.lvlyellow {  margin: 20px 20px 0px 10px; padding: 11px 0 0 0; color: #000;border-radius: 7px;
		background: #ffbb00; /* For browsers that do not support gradients */	
		background: -webkit-linear-gradient(#ffe08b, #ffbb00); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#ffe08b, #ffbb00); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#ffe08b, #ffbb00); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#ffe08b, #ffbb00); /* Standard syntax (must be last) */
	}	
    #alertbox_inner { padding: 0 10px 10px 10px;  min-height: 66px; }
        #alertbox_inner img { float: left; padding: 0 10px 10px 0;}
        #alertbox_inner h2 { font-size: 1.2em; margin: 0 0 5px 0;padding: 5px 0;text-align: center;}
		#alertbox_inner hr { margin: 5px 0 0 0;}
		#alertbox_inner p { margin: 0 0 5px 0; padding: 5px 0;}
        #alertbox_inner span { color: #EA9C9C; padding: 0 5px;}
        #alertbox_inner ul { list-style: none; }
		#alertbox_inner a { color: #000; text-decoration: none;}
		#alertbox_inner a:hover { color: #000; text-decoration: underline;}
   

/* [page no side nav] */	
#main_nosidenav{ margin: 0px 15px 0px 20px; height: 100%; background-color:#ffffff;}
   
/* [geo portal content] */	
#geoportalcontent { padding:0 0 0 20px; }	
#geoportalcontent  form{  }	
#map-canvas { width:90%; height:800px; background-color:#ffffff; margin:0 auto;border: 1px solid black;}
.layer-wizard-search-label { font-family: sans-serif };
/*#map-canvas {#map-canvas { width: 80%;height: 100%;border: 1px solid black;float: left;margin-left: auto;margin-right: 10px;width: 70%;}}*/

#main{margin-right: 0;margin-left: 0;width: 100%;height: 100%;margin-top: 5px;background-color:#ffffff;text-align: center;font-size:24px;}
#legend{background: white;padding: 10px;}
#title1 {background: white;padding: 5px;margin-top: 16px; margin-left: 5px;font-weight: bold;font-size:17px;}
#layer-control {float:right;padding: 0px;margin-right: 0;margin-left: 0;width: 25%;background-color:#ffffff;text-align: left;font-size:16px;}
.controls {margin-top: 16px;border: 1px solid transparent;border-radius: 2px 0 0 2px;box-sizing: border-box;-moz-box-sizing: border-box;height: 32px;outline: none;box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);}
#pac-input {background-color: #fff;padding: 0 11px 0 13px;width: 250px;font-family: Roboto;font-size: 15px;font-weight: 300;text-overflow: ellipsis;}}
#pac-input:focus {border-color: #4d90fe;margin-left: -1px;padding-left: 14px;  /* Regular padding-left + 1. */width: 401px;}
.pac-container{font-family: Roboto;}
#type-selector {color: #fff;background-color: #4d90fe;padding: 5px 11px 0px 11px;}
#type-selector label {font-family: Roboto;font-size: 13px;font-weight: 300;}

	/* [content] */
#content { }
#content img {padding: 10px;}
#content #gradbox img {padding: 0px;}
.landing #content { padding: 5px 0px 5px 20px; margin: 0 20px 0 0;line-height: 1.5em;}
.inner #content { padding: 5px 0px 5px 20px; margin: 0 20px 0 0;line-height: 1.5em;}
.topic #content { padding: 5px 0px 5px 10px; margin: 0px;}
.home #content { padding: 5px 0px 85px 10px; margin: 0px;}

	#content h1 { color: #00788a; font-size: 1.6em; padding: 8px 0; margin: 0 0 10px 0; background: transparent url('/media/agricultureie/styleassets/images/dots.gif') bottom left repeat-x; }
	#content h2 { color: #00788a; font-size: 1.3em; padding: 5px 0;}
	#content h3 { color: #00788a; font-size: 1.1em; padding: 5px 0;}
	#content h4 {  font-size: 1.0em; padding: 5px 0;}
	
	#content p { padding: 0 0 10px 0;}
	#content a { color: #00495A; text-decoration: underline;}
	#content a:hover, #content a:active, #content a:focus {text-decoration: none;}
	
	#content ul, #content ol { margin: 10px 0 10px 30px; }
	#content ul li { list-style-image: url('/media/agricultureie/styleassets/images/li_dot.gif'); margin: 4px 0;}
	#content ul.arrows li { list-style-image: url('/media/agricultureie/styleassets/images/li_arrow.gif'); margin: 4px 0;}
	
	/* ~tables~ */
	#content table { border-collapse: collapse; margin: 10px 0;}
	#content td, #content th {padding: 4px 12px; border: 1px solid #00495A; vertical-align: top;}
	#content thead td, #content th { font-weight: bold; text-align: center; border: 1px solid #00495A; color: #00495A;}

	/* - forms -*/
	#content .formInline {}
	#content label { padding: 4px 10px 0 8px; color: #007080; font-size: 0.9em;text-align: right; }
	#content .formInline label { width: 20%; float: left;padding: 8px 10px 0 0;}

	#content input, textarea, select { margin: 0px; color: #007080; border-top: 1px solid #B5B5B5; border-right: 1px solid #EBEBEB; border-left: 1px solid #DBDBDB; border-left: 1px solid #D8D8D8;}
	#content .formInline input, .formInline textarea, .formInline select {margin: 5px 0; width: 200px;padding: 4px; }
	#content .formInline input.small {width: 25px;}
	#content .formInline input.medium {width: 160px;}
	#content .formInline input.check {width: 25px;margin-top: 10px;border:none;}

	#content input.submit { border: 1px solid #a7a7a7; color: #333; background: #fff url('/media/agricultureie/styleassets/images/submit_shade.gif') bottom left repeat-x; width: auto; padding: 0px 4px; margin: 0 5px 0 0;} 
	#content .formInline input.submit { padding: 4px 8px;} 
	#content a.cancel { color: #0099cc !important; padding: 0px 5px;}

	/* - new contact form -*/
	.formInline2 {}
	.newforming{width: 280px;}
	.formInline2 label { font-weight: bold; width: 25%; float: left; padding: 4px 10px 0 8px; color: #007080; font-size: 0.9em;text-align: right; }
	.formInline2 input, textarea, select { margin: 0px; color: #007080; border-top: 1px solid #B5B5B5; border-right: 1px solid #EBEBEB; border-left: 1px solid #DBDBDB; border-left: 1px solid #D8D8D8;}
	.formInline2 input, .formInline2 textarea, .formInline2 select {margin: 5px 0; padding: 4px; }
	.formInline2 input.submit { border: 1px solid #a7a7a7; color: #333; background: #fff url('/media/agricultureie/styleassets/images/submit_shade.gif') bottom left repeat-x; width: auto; padding: 0px 4px; margin: 0 5px 0 0;} 
	.formInline2 a.cancel { color: #0099cc !important; padding: 0px 5px;}
	.field{margin: 0;}
	.SubCat1,.SubCat2,.SubCat3,.SubCat4,.SubCat5,.SubCat6,.SubCat7,.SubCat8,.SubCat9,.SubCat10,.SubCat11,.SubCat12,.SubCat13,.SubCat14{display:none;}
	
	/* - codexforms -*/
	#content .codexform {}
	#content .codexform label { width: 50%; float: left;padding: 8px 10px 0 0; text-align: left;}
	#content .codexform input { margin: 0; padding: 4px ; text-align: right;}
        #content .codexform .codexformrow{display:inline-block;}
        #content .codexform .codexformlabel{float: left; width:300px;  align:left;}
        #content .codexform .codexformopts {float: right; width:300px;  align:left; padding-left:10px; padding-bottom:20px;}

	
	
	/* [[footnote]]]*/
	#content .footnote { background: transparent url('/media/agricultureie/styleassets/images/dots.gif') top left repeat-x; padding: 10px 0; margin: 20px 0 0 0; display: block; color: #666; font-size: 0.9em;}

	
/* [itembox] */
.itembox { width: 214px; border-radius: 7px; border: 2px solid #e8e8e8; background: #f9f9f9; float: left; margin: 0 16px 15px 0;}
	.itembox h3 { border-bottom: 1px dotted #e8e8e8; padding: 10px 0 10px 0 !important; margin: 0 8px 0 8px !important; display: block;}
	#content .itembox h3 a {text-decoration: none;}
	#content .itembox h3 a:hover, #content .itembox h3 a:active, #content .itembox h3 a:focus {color: #00495A}
	
	.itembox .iteminner { padding: 10px;  background: #f9f9f9; height: 100%;}
		.itembox .iteminner ul { margin: 0 0 10px 0px !important; padding: 0; list-style: none !important;}
		.itembox .iteminner ul li { background: transparent url('/media/agricultureie/styleassets/images/li_arrow.gif') 3px 0 no-repeat; margin: 4px 0; list-style: none !important; padding: 0 0 0 15px;}
			
		.itembox .iteminner span.more a { text-decoration: none !important; font-size: 0.85em; line-height: 1.4em;}
		.itembox .iteminner span.more a:hover, .itembox .iteminner span.more a:active, .itembox .iteminner span.more a:focus {text-decoration: underline !important;}
		.itembox .iteminner a img { vertical-align: top; }
		
        /* Topic Padding Fix */       
        .topic #content .iteminner ul li { margin: 0px; background: transparent url('/media/agricultureie/styleassets/images/li_arrow.gif') 3px 2px no-repeat; padding: 0 0 5px 15px !important; }
        /* ***************** */		
		
		.home .itembox .iteminner span.more a, .topic .itembox .iteminner span.more a { background: transparent url('/media/agricultureie/styleassets/images/itembox_more.gif') top left no-repeat; padding: 0 0 5px 50px; display: block; }
		.home .itembox .iteminner span.more img { display: none; }

#column1 {float: left; width: 350px;}
#column2 {float: right;padding-right: 10px;}


p.mainlogo { text-align: center;}
p.printlogo { display: none; visibility: hidden;}


/* [Errors] */
.errors {background-color: #ffcccc; border:1px solid #ff6464; margin:1.5em 0; padding:0.5em 1em 0 1em; font-weight:bold;}
	.errors ol li span {color: red;}
	
	#content .formInline .err {border:1px solid #ff6464; margin-top:0.5em;}
	#content .formInline .err label {color: red;}
		
/* ## end ## */